<<< Previous |  | Next >>>

# FcDirCacheClean

## Name

FcDirCacheClean -- This tries to clean up the cache directory of `cache_dir`. This returns FcTrue if the operation is successfully complete. otherwise FcFalse.

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool `FcDirCacheClean``(const FcChar8 *`cache_dir`, FcBool`verbose`);`

## Description

## Since

version 2.9.91

<<< Previous | Home | Next >>>
FcCacheNumFont | Up | FcCacheCreateTagFile